Hi, I am trying to set up a Setup project for an applicaion I developed in the 3.5 Framework. I developed in VS 2010 which defaults to 4.0.

I am needing the application to be able to run on XP which is why I have it set in the 3.5 Framework.

However after building with out errors, I try to install on fresh XP install without any of the Framework installed and the first thing that pops up is a EULA for 4.0?

Why is this happening? How can I ensure that the primary project is not using the 4.0 framework.